Package writer2latex.xhtml

# Class XhtmlStyleMap

java.lang.Object
writer2latex.xhtml.XhtmlStyleMap

public class XhtmlStyleMap extends Object

## Constructor Summary

Constructors
Constructor
Description
`XhtmlStyleMap()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`contains(String sName)`
`XhtmlStyleMapItem`
`get(String sName)`
`Iterator<String>`
`getNames()`
`void`
`put(String sName, XhtmlStyleMapItem item)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XhtmlStyleMap

public XhtmlStyleMap()

## Method Details

### contains

public boolean contains(String sName)

### put

public void put(String sName, XhtmlStyleMapItem item)

### get

public XhtmlStyleMapItem get(String sName)

### getNames

public Iterator<String> getNames()